/* home */

#content #home .content_textimg
{
	margin: 0 18px 25px 18px;
}

#content #home .content_textimg .cache_textimg
{

	background: none;
}

#home .content_newslist h1 {
margin: 15px 0 5px 0;
}

#content #home .content_highlights span.cache_highlight {

background: none;
}

#footer #footer_content .content_textimg
{
	margin: 0 20px;
	width: 292px;
}

#content #home .content_newslist .content_newslist_news .content_newslist_more
{
	margin: -14px 15px 0 0;
}


#header #header_content #main_navigation .content_navigation .submenu 
{
	left: 0;
	margin: 0 0 0 0;
	z-index: 99;
}

#home .content_newsletterregister form dd input[type="submit"]
{
	margin: 1px 0 0 0;
	padding: 7px 4px;
}

#header
{
	position: relative;
	z-index: 99;	
}

#header #header_content .content_languages {
	z-index: 99;
}


#header #header_content .content_languages .submenu
{
	margin: 20px 0 0 -60px;
}


/* shop */

.item_short_description
{
	width: 430px;
}

/* my account */

.content_myaccount_home .account_block p {
margin: 0;
}


.address_action_bar a.address_delete {
margin-top: -22px;
}